Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 17:04:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Noor Farhan                    Hi           08:33 PM, 16th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:33 PM, 16th Nov                   Centrepoint UAE whatsapp bot                    Hello Noor Farhan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:33 PM, 16th Nov                     Noor Farhan                    1           08:33 PM, 16th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:33 PM, 16th Nov                     Noor Farhan                    9595454900           08:34 PM, 16th Nov                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            08:34 PM, 16th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:34 PM, 16th Nov                     Noor Farhan                    2           08:34 PM, 16th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:34 PM, 16th Nov                     Noor Farhan                    1           08:34 PM, 16th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:34 PM, 16th Nov                     Noor Farhan                    Noorjahan.farhan@ yahoo.com           08:35 PM, 16th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:35 PM, 16th Nov                     Noor Farhan                    [email-masked]           08:36 PM, 16th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:36 PM, 16th Nov                     Noor Farhan                    Ok           08:37 PM, 16th Nov                   Mohammed                   Hi Noor, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:39 PM, 16th Nov                     Noor Farhan                    Hi           08:40 PM, 16th Nov                     Noor Farhan                    I got discount voucher 50 dhs and I am trying to applied on my order more than 300 dhs but it’s showing expired           08:40 PM, 16th Nov                     Noor Farhan                    But expiry date 31-12-2022           08:41 PM, 16th Nov                     Noor Farhan                             08:41 PM, 16th Nov                   Mohammed                   Could you please share with us a screenshot of the issue showing so that I can assist you further?           08:45 PM, 16th Nov                     Noor Farhan                    Ok           08:45 PM, 16th Nov                     Noor Farhan                             08:47 PM, 16th Nov                     Noor Farhan                    Pls check           08:47 PM, 16th Nov                     Noor Farhan                    I need to place order now           08:47 PM, 16th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:52 PM, 16th Nov                     Noor Farhan                    So how long it’s take?           08:53 PM, 16th Nov                     Noor Farhan                    I need to place order today           08:53 PM, 16th Nov                     Noor Farhan                    To avail white Wednesday discount           08:53 PM, 16th Nov                   Mohammed                   We will get back to you soon enough           08:56 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           08:56 PM, 16th Nov                     Noor Farhan                    How u will inform me when this issue will fixed?           08:57 PM, 16th Nov                     Noor Farhan                    Here bcz i need to place order than           08:57 PM, 16th Nov                     Noor Farhan                    And my app not showing credit card option when placing order it’s showing only COD option           08:58 PM, 16th Nov                     Noor Farhan                    Pls check           08:58 PM, 16th Nov                   Mohammed                   We will check with our team and get back to you via your email address soon enough           09:01 PM, 16th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:01 PM, 16th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:04 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5281550